<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="${_response_encoding}">
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <link href="@{'/public/vendor/admin-lte/bootstrap/css3/bootstrap.min.css'}"  rel="stylesheet" type="text/css" />
    <link href="@{'/public/stylesheets/font-awesome.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/vendor/admin-lte/dist/css/AdminLTE.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/vendor/admin-lte/dist/css/skins/skin-red.min.css'}" rel="stylesheet" type="text/css" />
    <title>LKPP</title>
    #{get 'moreStyles' /}
</head>
<body style="background: #FFFFFF;font-size: 1.25rem !important;">
#{doLayout /}
</body>
<footer>
    <!-- jQuery 2.1.4 -->
    <script src="@{'/public/vendor/admin-lte/plugins/jQuery/jQuery-2.1.4.min.js'}"></script>
    <!-- Bootstrap 3.3.2 JS -->
    <script src="@{'/public/vendor/admin-lte/bootstrap/js/bootstrap.min.js'}" type="text/javascript"></script>
    <!-- AdminLTE App -->
    <script src="@{'/public/vendor/admin-lte/dist/js/app.min.js'}" type="text/javascript"></script>
    #{get 'moreScripts' /}
</footer>
</html>